/* --------BASE DOCUMENT STYLES------- */

body {
	color:#FFFFFF;
	font-family:"EB Garamond", Serif;
	background-color:#333333;
	background-image:url(images/wallpaper_backgroud1.jpg);
	margin:0;
	font-size: 9pt;
}
h2 {
	line-height: 50%;
	font-weight: normal;
	color: #FFF;
	font-size: 18px;
}
.atfalogo {
	height: 54px;
	width: 200px;
	float: right;
	margin-top: 40px;
	background-image: url(images/atfa_logo.jpg);
	background-repeat: no-repeat;
	background-position: right;
}

p {
	font-size:11pt;
	margin-top:0;
	margin-bottom:1em;
	line-height: 1.5em;
	color: #999;
}

h1 {
	font-size:15pt;
	font-style:normal;
	font-weight:normal;
	color:#C6B58E;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

a:link {
	text-decoration:none;
	color:#B57253;
}

a:visited {
	text-decoration:none;
}

a:hover {
	text-decoration:underline;
}

a:active {
	text-decoration:none;
}

/* --------DIV LAYOUT STYLES------- */

.centerblock {
	display:block;
	box-shadow:rgb(0, 0, 0) 0px 0px 8px;
	-webkit-box-shadow:rgb(0, 0, 0) 0px 0px 8px;
	-o-box-shadow:rgb(0, 0, 0) 0px 0px 8px;
	-moz-box-shadow:rgb(0, 0, 0) 0px 0px 8px;
	margin:80px;
}

.topstrip {
	background-color:#000000;
	text-align:right;
	color:#666666;
	height:25px;
	padding-top:8px;
	padding-right:25px;
}

.headerblock {
	background-image:url(images/HeaderBackground.jpg);
	height:400px;
	background-position:50% 50%;
	background-position-x:50%;
	background-position-y:50%;
	padding:40px;
	background-color: #000;
	background-repeat: no-repeat;
}
.headerinfoblock {
	width: auto;
}

.logoblock {
	background-image:url(images/logoblock.png);
	height:100px;
	width:460px;
	background-repeat-x:no-repeat;
	background-repeat-y:no-repeat;
	background-repeat:no-repeat;
	display:block;
}

.thumbnailblock {
	height:50px;
	display:block;
	width:460px;
	margin-top: 250px;
}

/* -------THUMBNAIL STYLES------- */

.thumbnail {
	height:50px;
	width:50px;
	float:left;
	margin-right:20px;
	border:1px solid #FFFFFF;
}

.infoblock {
	background-color:#000000;
	padding:30px 40px 30px 40px;
}

.infotitleblock {
	padding-bottom:30px;
}

.contactarea {
	width:207px;
	display:block;
	float: right;
	margin-top: 5px;
}

.detailarea {
	display:block;
	width:207px;
	margin-top:30px;
	float: right;
}

.tablevline {
	background-image:url(images/vline1.png);
	background-position:50% 50%;
	background-position-x:50%;
	background-position-y:50%;
	background-repeat-x:no-repeat;
	background-repeat-y:repeat;
	background-repeat:repeat-y;
}

.cloverblock {
	background-image:url(images/cloversymbol.png);
	height:50px;
	width:50px;
}

.imagecaption {
	font-size:9pt;
	color:#666666;
	margin-top:10px;
}

.largeimage {
	background-color:#333333;
	height:auto;
	width:auto;
}

/* --------POPUP WINDOW STYLES--------- */

#fade { /*--Transparent background layer--*/
	display: none;
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	opacity: .80;
	z-index: 9999;
	background-color: #140F10;
}
.popup_block{
	display: none;
	padding: 10px;
	border: 10px solid #333;
	float: left;
	position: fixed;
	top: 50%;
	left: 50%;
	z-index: 99999;
	/*--CSS3 Box Shadows--*/
	-webkit-box-shadow: 0px 0px 20px #000;
	-moz-box-shadow: 0px 0px 20px #000;
	box-shadow: 0px 0px 20px #000;
	background-color: #000;	
}
img.btn_close {
	float: right;
	margin: -30px -30px 0 0;
	border: 0
}
/*--Making IE6 Understand Fixed Positioning--*/
*html #fade {
	position: absolute;
}
*html .popup_block {
	position: absolute;
}
.footerblock {
	height: 30px;
	font-size: 16px;
	color: #CCC;
	background-image: url(images/footerBG.png);
	background-repeat: repeat-x;
	background-position: left top;
	margin-top: 20px;
	padding-top: 10px;
}
.nivoblock {
	height: 250px;
	margin-top: 50px;
}
